
local S = core.get_translator(blockbomber.modname)
blockbomber.messages={}
blockbomber.messages["explosion"] = {
    "@1 was burnt to a crisp.",
    "@1 is flat-out done.",
    "@1 was pancaked by a small explosion.",
    "@1 turned into small specks.",
    "@1 is toast. Literally.",
    "@1 tried biting off more than they could chew, and burnt their mouth.",
    "@1 popped.",
    "@1 was killed by death.",
    "@1 learned explosions aren't powerups.",
    "@1 was terminated by THE GAME.",
    "@1 lost their appitite.",
    "@1 didnt think good.",
    "@1 was slightly too slow.",
    "@1 flew on a blast of hot air.",
    "@1 might have lacked intellignce, but compensated with plenty of explosive.",
    "@1 made a small 'pop' and disappeared.",
    "@1 became a star!",
    "@1 had a new experience.",
    "@1 was struck by an interesting thought.",
    "@1 tried, at least.",
    "@1 realized their mistake too late.",
    "@1 had a bright idea!",
    "@1 was fired.",
    "@1 will rest in pieces.",
    "@1 underestimated their invincibility.",
    "@1 accurately simulated sublimation.",
    "@1 is fully oxidized.",
    "@1 learned the hard way.",
    "@1 reached escape velocity",
    "@1 had an explosion of intelligence",
    "@1 wanted to spectate.",
    "@1 just witnessed the Big Bang.",
    "@1 caused an eruption",
    "@1 just doesn't feel like it anymore.",
    "@1 went for a coffee.",
    "@1 croaked.",
    "@1 got too excited.",
    "@1 feels slightly discombobulated.",
    "@1 just died a little on the inside.",
    "@1 spontaneously combusted.",
    "@1 lived the fast life.",
    "@1 loves particles, I guess.",
    "@1 went out with a bang.",
    "@1 is flashy.",
    "@1's hypothesis was incorrect.",
    "The @1 theory was disproved by The Universe.",
    "@1 played with fire.",
    "@1 was too eager.",
    "@1 ate something hot.",
    "@1 is well done.",
    "@1's goose is cooked.",
    "@1 looked too far into the oven.",
    "Rest in peices, @1",
    "@1 checked if the oven was warm enough.",
    "@1 is creating a toxic atmosphere.",
    "@1 is letting their mind wander again.",
    "@1 failed fire safety class.",
    "@1 has some spare parts now.",
    "@1 is no longer with us.",
    "@1 is at large.",
    "@1 is experiencing a chemical imbalence.",
    "@1 didnt know the game was hot potato.",
    "@1 went out with a whimper AND a bang.",
    "@1 didn't really need those organs anyway.",
    "@1 is just fine ... honest!",
    "@1 is having regrets already.",
    "@1 will be sure to return the favor.",
    "@1 decided to keep the game short and to the point.",
    "@1 earned a much-needed break.",
    "@1 was doing really well there for a while.",
    "@1 wants a do-over.",
    "@1 doesn't remember this part from the training video.",
    "@1 is trying to any% their bucket list.",
    "@1 forgot to take their body.",
    "@1 is visiting many exotic places, simultaneously.",
    "@1 turned out for the party.",
    "@1 needs to keep their insides where they belong.",
    "@1 opened up shop, and business is booming!",
    "@1 went out with a bang.",
    "@1 is *not* invincible, after all.",
    "@1 suffered a minor case of death.",
    "@1 popped off.",
    "@1 suddenly discovered the meaning of life, the universe, and everything.",
    "@1 is one with the universe.",
    "@1 found out what happens when the bomber becomes the bombed."
}

blockbomber.messages["falling"] = {

    "@1 forgot to miss the ground.",
    "@1 is off to new horizons.",
    "@1 reached terminal velocity",
    "@1 apparently had too much pride",
    "Wow, @1 is flying! No wait, I'm looking at this backwards...",
    "@1 believed they could fly.",
    "@1 went down to the bottom.",
    "@1 is still falling...",
    "@1 is playing on a whole other level",
    "@1 has embraced his deepest tendency",
    "@1 saw a bird, or a plane, or something... anyhow they're gone now.",
    "@1 just went exploring.",
    "@1 slipped.",
    "@1 flopped.",
    "Flying is for the birds. @1 is not a bird.",
    "@1 tried to find the surface.",
    '@1 says: "hey guys things look different from here! *zcchzz* "',
    '@1: "over and out"',
    "@1 went down the rabbithole.",
    "@1 overstepped his boundaries.",
    "@1 zoomed waaay out.",
    "@1 is reaching for the stars.",
    "@1 went off the deep end.",
    "@1 went skydiving.",
    "@1 is becoming smaller and smaller in the distance.",
    "@1 is approching the speed of light.",
    '@1 says: "hey guys, what happened to the gravity? ... oh."',
    "@1 sprouted wings.",
    "@1 reached for the horizon and slipped.",
    "@1 found the event horizon.",
    "@1 entered the twilight zone.",
    "@1 forgot their chute.",
    "@1 has their head in the clouds.",
    "@1 passed out.",
    "@1 lacked a safety net.",
    "@1 tried living on the edge.",
    "@1 just realized the meaning of gravity.",
    "@1 didnt watch their step.",
    "@1 forgot that there was no atmosphere in space.",
    "@1 didn't realize that total vacuum kills.",
    "@1 was caught breaking the Law... Of Gravity.",
    "@1 is boldly going where no one has gone before.",
    "@1 is exploring the final frontier.",
    "@1 is assuming a new perspective.",
    "@1 failed to miss the ground.",
    "@1 forgot to pack a parachute",
    "@1 can't fly, and found out the hard way.",
    "@1 is looking up ... with regret.",
    "@1 fellout.",
    "@1 has their feet planted firmly on the ... oh wait.",
    "@1 was once mighty, but is fallen!",
    "@1 thought the floor was invisible. FYI: its not.",
    "@1 and the playing field have had a bit of a falling out.",
    "@1 sailed through the air... AND DIED.",
    "@1 wanted to see what's under the map.",
    "@1 tried to noclip without fly privs.",
    "@1 is testing the effect of gravity on a mass.",
    "@1 is somewhere... over the rainbow.",
    "@1 is measuring terminal velocity.",
    "@1 likes the feeling of weightlessness.",
    "@1 clearly flies more like a banana than an arrow.",
    "@1 shouldn't have booked the cheap flight.",
    "@1 wanted a window seat, but got more than they bargained for.",
    "@1 confused personal and outer space.",
    "@1 cures insomnia by lying down hard enough.",
    "@1 is enjoying the breeze.",
    "@1 finds it peaceful out here.",
    "@1 de-orbited.",
    "@1 contracted Kessler Syndrome.",
    "@1 wonders if there eventually is a ground below.",
}